# OnTextViewDoubleClicked Text view link double click customization
Parameters
    None
Window
The window that the user has clicked in
Description
This event is triggered when an user has double clicked on a text view and has not hit any link. I have no idea what you can do in this event....maybe some sort of channel-central dialog ? :)

Main, Events

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005